/* ----- Stating Style by CSS ----- */

body {
    background-image: url("../images/b.jpg");
    background-attachment: fixed;
}
input#inputEmail3 {
    width: 80%;
}

input#inputPassword3 {
    width: 80%;
}
h1.text-center.m-auto.p-3 {
    color:  orangered;
    font-size: 50px;

}
.mx-auto a:hover{
    text-decoration:none;
}
.mx-auto a{
    color: #fff3f4 !important;
    /* background:#fff; */
    /* padding:3px; */
    text-decoration:  underline;
}
.link-text {
    display:  flex;
    justify-content:  space-around;
    font-size:  37px;
    font-family:  sans-serif;
}
.mx-auto {
    text-align:  center;
    font-size: 33px;
    margin-top:  -10px;
    color: #ea4151 !important;
    padding: 0px;
}
button#btn-submit,#btnSignin {
    width: 44%;
    margin:  auto;
    background-color:  orangered;
    border: 0px;
}
.fa {
    width: 40%;
    height: 40px;
    font-size: 30px;
    text-align: center;
    padding: 5px;
    width: 47%;
}
.fa-facebook {
    background: #3B5998;
    color: white;
    font-size: 40px;
}
  
.fa-twitter {
    background: #55ACEE;
    color: white;
}
  
.fa-google {
    background: #dd4b39;
    color: white;
}
.fa-instagram {
    background: #f75307;
    color: white;
}
.form-group-social {
    display:  flex;
    justify-content:  space-evenly;
    font-size: 28px;
    padding: 0px;
}
.fa:hover {
    color: white;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    -webkit-animation-name: flip;
    animation-name: flip;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    }
    @-webkit-keyframes flip {
    0% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    }
    40% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    }
    50% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    }
    80% {
    -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
    transform: perspective(400px) scale3d(.95, .95, .95);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    }
    100% {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    }
    }
    @keyframes flip {
    0% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    }
    40% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    }
    50% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    }
    80% {
    -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
    transform: perspective(400px) scale3d(.95, .95, .95);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    }
    100% {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    }
    } 
    .container-signIn {
        display:  none;
    }
    p#text-registerBy {
        margin: 11px;
        color:  white;
    }
    #errorUsername,#errorEmail,#errorPassword,#errorConfirm,#errorSignin{
        font-size: 20px;
        color: red;
    }
    label.col-sm-2.col-form-label {
        font-family:  serif;
        font-size: 20px;
    }
    .nav-item {
        text-align: left!important;
        color: white;
    }
    .nav-link{
        font-size: 25px;
    }
    label.col-sm-2.col-form-label {
        color:  white;
        font-size: 22px;
    }
    a#register,#signIn {
        color: white;
    }
    .nav-tabs {
        border-bottom: 1px solid #dee2e6;
        display: flex;
        justify-content: space-between;
        /* background-color: orangered; */
    }
    a.nav-link:hover{
        background-color: orangered;
    }
    label.col-sm-8.col-form-label {
    color:  white;
    font-size: 15px;
}
span.border-info.m-auto.p-4 {
    background-color: rgba(0, 0, 0, 0.11);
}

/* ----- Ending Style by CSS -----*/